/* トップページ */
#containerInner {float:left}
#contents {margin: 0 130px 0 230px; border:0px dotted #070;border-width:0 0px;margin-top:-20px;}
#sideL {width:220px;float:left;margin-left:-100%;margin-top:-20px; position: relative;}
#sideR {width:220px;float:left;margin-left:-260px}
.submenu{margin-top:1em}

/* 中央囲み */
div.contents-center{margin-left:0px;background:#efefef;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;margin-bottom:1em;padding:0}

/* 左サイドバー */
.sideL_list   {margin-bottom:1em}
.sideL_list li{margin-bottom:3px;border-bottom:dotted 1px #777}
.sideL_list a{display:block;padding: 5px 5px 5px 15px;text-decoration:none}
.sideL_list li.act {font-size:1.1em;padding:1em 0 .5em 1em}

#sideL li a,#sideR li a{background:url(./img/list-indent.png) no-repeat left .8em;padding-left:.8em}
#sideL h2{background:#edf6e9 url(./img/Lside-h2-indent.png) no-repeat 10px center; font-weight:normal;font-size:1.1em; border-bottom:3px double #050; padding:.5em 0 .2em 35px;color:#050;margin:.8em 0 .5em 0;line-height:1.4em}
#sideL h2 a {display:block; width:87%; color:#050;background:url(./img/list-indent.png) no-repeat right center;padding-right:.8em}
h2.sideL_title{background:#fff url(./img/Lside-h2-indent.png) no-repeat 10px center!important}

/* 右サイドバー */
#sideR h2{background:#efefef; font-weight:bold;font-size:.9em; border:1px dotted #777; border-width:1px 0; padding:.3em 0 .1em 1em;margin:.3em 0 .5em 0}

#sideR .banner li {margin:0 5px;padding:.5em 0;float:left;line-height:1.0;}
#sideR .banner li a{background:white;padding:0em}

#sideR ul.osusume li{margin:5px 0; text-align:center;}
#sideR ul.osusume li a{display:block;background:none; border :1px solid #AAA;font-size:.8em;color:#000; line-height:1.3em; padding:.5em  .5em  .2em .5em !important}
#sideR ul.osusume li a:hover{background:#999; color:white}

/* オプション */
.wn_list{color:white; display:block; padding:.3em .5em .1em ; text-align:center;font-size:.8em; line-height:1.5em;
-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px}

.wn_red{background:#A00}
.wn_black{background:#000}
.wn_purple{background:#7d0693}
.wn_green{background:#005500}
.wn_white{ background:#fff; color:#000;border:1px solid #000}

.whatsnew{clear:both}
.whatsnew dl{line-height: 1.5em;clear:both}
.whatsnew dt{padding:0 0 .3em 0;clear:both;color:#555;font-size:.9em}
.whatsnew dd{padding:0 0 1em 0; margin:0}
.whatsnew dd.categ {width:100px;margin:0 1em 0 0;clear:rogjt}

.categ img {margin-bottom:1px;}

@media all and (min-width:800px) {
.whatsnew dd.categ {float:left}
.wn_list{margin:.3em 0 2.5em 0}
}

